Re: Hiren's booting Error

I've gone back to v1.68 for now. Should I just wait for stable 1.75 or 1.76 then?
gggirlgeek 23/11/2015

New comment

To Top